@import url('https://fonts.googleapis.com/css?family=Montserrat:700&display=swap');
.header_container {
  border-bottom: 2px solid grey;
}
.header_journay {
  color: white;
  font-family: 'Montserrat', sans-serif;
  font-size: 1.5em;
}

.header_years {
  text-align:right;
  color: white;
  font-family: 'Montserrat', sans-serif;
  font-size: 1.5em;
  text-align: right;
}

.btn_year {
  cursor:pointer;
  color: white;
  font-family: 'Montserrat', sans-serif;
  font-size: 0.8em;
}

.next-slide {
    cursor: pointer;
    margin-right: 25px;
    position: absolute;
    width: 70px;
    height: 70px;
    top: 40%;
    margin-top: -35px;
    line-height: 70px;
    border-radius: 50%;
    color: inherit;
    background: #1b1b1b;
    border: 0;
    opacity: 0.5;
    text-shadow: none;
    z-index: 5;
    color: #fff;
    -webkit-transition: all 0.2s ease-in-out 0s;
    -o-transition: all 0.2s ease-in-out 0s;
    transition: all 0.2s ease-in-out 0s;
}

.next-slide:hover {
    background: #1b1b1b;
    color: #fff;
    opacity: 1;
}

.prev-slide {
    cursor: pointer;
    margin-left: 25px;
    position: absolute;
    width: 70px;
    height: 70px;
    top: 40%;
    margin-top: -35px;
    line-height: 70px;
    border-radius: 50%;
    color: inherit;
    background: #1b1b1b;
    border: 0;
    opacity: 0.5;
    text-shadow: none;
    z-index: 5;
    color: #fff;
    -webkit-transition: all 0.2s ease-in-out 0s;
    -o-transition: all 0.2s ease-in-out 0s;
    transition: all 0.2s ease-in-out 0s;
}

.prev-slide .icon-prev, .next-slide .icon-next{
  top: 45%;
}

.prev-slide:hover {
    background: #1b1b1b;
    color: #fff;
    opacity: 1;
}


#app {
  padding: 50px 0;
}

#timeline {
  background: #333333;
}

.timeline {
  margin: 50px 0;
  list-style-type: none;
  display: flex;
  padding: 0;
  text-align: center;
}
#timeline .col-md-12 {
  background-color:rgb(51, 51, 51);
}

.timeline li {
  transition: all 200ms ease-in;
}

.timestamp {
  width: 255px;
  margin-bottom: 20px;
  padding: 0px 40px;
  display: flex;
  flex-direction: column;
  align-items: center;
  font-weight: 100;
  color: #fff;
}

.status {
  padding: 0px 50px;
  display: flex;
  justify-content: center;
  border-top: 10px solid #968f8b;
  position: relative;
  transition: all 200ms ease-in;
  color: #fff;
}

.status span {
  font-weight: 600;
  padding-top: 20px;
  font-size: 12px;
}

.status .circle {
  width: 31px;
  height: 31px;
  background-color: #968f8b;
  border-radius: 25px;
  border: 2px solid #fff;
  position: absolute;
  top: -20px;
  left: 42%;
  transition: all 200ms ease-in;
}
.count_num {
  width: 27px;
  position: absolute;
  top: 3px;
  font-size: 14px;
}

.swiper-control {
  text-align: right;
}

.details {
  border-top: 1px solid grey;
  color:white;

}

.details span {
  padding-top: 10px;
  font-size:12px;
  display: inherit;
  text-align:left;
  width: 200px;
  font-family: 'Montserrat', sans-serif;
  letter-spacing: 0.5px;
}


.status span {
  height: 115px;
  font-family: 'Montserrat', sans-serif;
}

.swiper-container {
  width: 100%;
  height: 100%;
  margin: 50px 0;
  overflow: hidden;
  padding: 0 20px 30px 20px;
}

.swiper-slide {
  width: 250px!important;
  text-align: center;
  font-size: 18px;
}


.circle_year_right {
  width: 70px;
  height: 70px;
  background-color: #fff;
  border-radius: 40px;
  border: 5px solid #968f8b;
  transition: all 200ms ease-in;
  float:right;
  position: absolute;
  top: -37px;
  right: -30px;
  z-index: 2;
  color: #968f8b;
}


.circle_year_left {
  width: 70px;
  height: 70px;
  background-color: #fff;
  border-radius: 40px;
  border: 5px solid #968f8b;
  transition: all 200ms ease-in;
  float:right;
  position: absolute;
  top: -37px;
  left: -35px;
  z-index: 2;
  color: #968f8b;
}

.circle_year_left > p , .circle_year_right > p {
  padding-top:14px;
}

.milestone_img {
  margin: 20px 0;
  width: 100%;
}

.vmw_pic {
  margin-top: 200px;
}

  @media (max-width:768px){
    .vmw_pic {
      margin-top: 200px;
    }
  .prev-slide:hover,  .next-slide:hover {
    background: #1b1b1b;
    opacity: 0.5;
    color: #fff;
  }

  .btn_year {
    width: 40%;
    display: inline;
  }

  .header_journay , .header_years {
      text-align:center;
    }
    .swiper-slide {
      width: 150px!important;
    }
    .details span {
        font-size: 9px;
        width: 145px;
        padding-left: 20px;
    }
    .circle_year_left > p, .circle_year_right > p {
        padding-top: 10px;
    }
    .circle_year_left {
          width: 55px;
          height: 55px;
          top: -37px;
          left: -35px;
          z-index: 2;
          font-size: 14px;
    }
    .circle_year_right {
          width: 55px;
          height: 55px;
          top: -37px;
          left: -35px;
          z-index: 2;
          font-size: 14px;
    }
    .status span {
        font-size: 11px;
    }
    .status {
        padding: 0px 20px;
    }
  }
